#!/bin/sh
refmac5 XYZIN omit.pdb HKLOUT tmp.pdb HKLIN start.mtz HKLOUT phased.mtz <<EOS
	MAKE HYDROGENS NO
	NCYCLES 0
	WEIGHT AUTO
	LABIN FP=F SIGFP=SIGF
EOS
rm -f tmp.pdb

fft HKLIN phased.mtz MAPOUT fofc.map <<EOS
	SCALE F1 1.0
	LABIN F1=DELFWT PHI=PHDELWT W=FOM
	GRID SAMPLE 3
EOS

